<?xml version="1.0"?>
<ArrayOfSysDictType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysDictType>
    <Id>b0cfa91c-1189-4f39-bc5a-f035885d0604</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>通用状态</Name>
    <Code>common_status</Code>
    <Sort>100</Sort>
    <Remark>通用状态</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>301ed120-dfc5-4d7c-af59-b56a519581c9</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>性别</Name>
    <Code>sex</Code>
    <Sort>100</Sort>
    <Remark>性别字典</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>64afb5e7-9f00-4c4f-9ba6-6b41221bd862</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>常量的分类</Name>
    <Code>consts_type</Code>
    <Sort>100</Sort>
    <Remark>常量的分类，用于区别一组配置</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>f2f0e8bf-04da-4a2f-9fb8-1d6549227302</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>是否</Name>
    <Code>yes_or_no</Code>
    <Sort>100</Sort>
    <Remark>是否</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>2cecf329-cf95-44eb-a8d7-3fb77b13e093</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>访问类型</Name>
    <Code>vis_type</Code>
    <Sort>100</Sort>
    <Remark>访问类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>e973d383-c28e-42e0-9e23-5f2bd592fef5</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>菜单类型</Name>
    <Code>menu_type</Code>
    <Sort>100</Sort>
    <Remark>菜单类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>058db370-3718-42c3-8ba7-095341b1fe13</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>发送类型</Name>
    <Code>send_type</Code>
    <Sort>100</Sort>
    <Remark>发送类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>ff6202cb-25ce-4ab9-9c39-910c418b1d2d</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>打开方式</Name>
    <Code>open_type</Code>
    <Sort>100</Sort>
    <Remark>打开方式</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>b3235678-f7fe-442b-8fba-e792a89b78f2</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>菜单权重</Name>
    <Code>menu_weight</Code>
    <Sort>100</Sort>
    <Remark>菜单权重</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>a2068ed1-62a6-463c-b720-06111d994079</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>数据范围类型</Name>
    <Code>data_scope_type</Code>
    <Sort>100</Sort>
    <Remark>数据范围类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>688f9a69-ec95-46f4-87bb-e19e3cc5c7fc</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>短信发送来源</Name>
    <Code>sms_send_source</Code>
    <Sort>100</Sort>
    <Remark>短信发送来源</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>8461bd1d-311b-487e-b579-d6049c6fb191</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>操作类型</Name>
    <Code>op_type</Code>
    <Sort>100</Sort>
    <Remark>操作类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>b924e0c1-3f23-4e37-9f27-90e945381304</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>文件存储位置</Name>
    <Code>file_storage_location</Code>
    <Sort>100</Sort>
    <Remark>文件存储位置</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>0f1b8660-d932-4a53-a681-a38bebae91e0</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>运行状态</Name>
    <Code>run_status</Code>
    <Sort>100</Sort>
    <Remark>定时任务运行状态</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>d5b311fd-4b60-4b51-9156-b0e6d6cfa4d1</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>通知公告类型</Name>
    <Code>notice_type</Code>
    <Sort>100</Sort>
    <Remark>通知公告类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>b30937e6-03cd-4d98-a413-10b06d605e5a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>通知公告状态</Name>
    <Code>notice_status</Code>
    <Sort>100</Sort>
    <Remark>通知公告状态</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>80aea9e7-ad1b-4f57-b4db-9d15813707bd</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>是否boolean</Name>
    <Code>yes_true_false</Code>
    <Sort>100</Sort>
    <Remark>是否boolean</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>430d0538-054a-4b37-a459-1095d0ccf4ae</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>代码生成方式</Name>
    <Code>code_gen_create_type</Code>
    <Sort>100</Sort>
    <Remark>代码生成方式</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>bc0dc25b-b85e-4dd1-8368-e014fe1bf30b</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>请求方式</Name>
    <Code>request_type</Code>
    <Sort>100</Sort>
    <Remark>请求方式</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>5bdf9b7a-a483-4b61-8e22-e2b25b255b91</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>代码生成作用类型</Name>
    <Code>code_gen_effect_type</Code>
    <Sort>100</Sort>
    <Remark>代码生成作用类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>41bc31f6-cef5-400d-b03a-bf51d27b2432</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>代码生成查询类型</Name>
    <Code>code_gen_query_type</Code>
    <Sort>100</Sort>
    <Remark>代码生成查询类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
  <SysDictType>
    <Id>28f653d4-e573-4f54-8e5c-4e308780145a</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>代码生成.NET类型</Name>
    <Code>code_gen_net_type</Code>
    <Sort>100</Sort>
    <Remark>代码生成.NET类型</Remark>
    <Status>ENABLE</Status>
  </SysDictType>
</ArrayOfSysDictType>